partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label=계산기
UI.Toolbar_Calculator_Tooltip=계산기
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=브라우저 기록 삭제
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=브라우저 기록만 삭제
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=전체 기록 삭제
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=전체 탐색 기록 데이터 삭제
UI.Toolbar_DeleteButton_DeleteCookies_Label=쿠키 삭제
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=브라우저 쿠키만 삭제
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=다운로드 기록 삭제
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=다운로드 기록만 삭제
UI.Toolbar_DeleteButton_Tooltip=개인 탐색 기록 데이터 제거
UI.Toolbar_Description_FF=AVG Security Toolbar를 사용하여 안전하게 웹을 검색하십시오.
UI.Toolbar_Description_FF_safeguard=AVG SafeGuard toolbar를 사용하여 안전하게 웹을 검색하십시오.
UI.Toolbar_Facebook_Label=Facebook
UI.Toolbar_Facebook_Tooltip=Facebook
UI.Toolbar_FF_SearchGuard_1st_radiobutton=AVG Secure Search를 기본 검색으로 유지합니다.
UI.Toolbar_FF_SearchGuard_2nd_radiobutton=기본 검색을 변경하고 검색 보호 기능을 비활성화합니다.
UI.Toolbar_FF_SearchGuard_OK_button=확인
UI.Toolbar_Guard_Allow3rdPartyHP=타사 소프트웨어가 홈 페이지를 변경할 수 있도록 허용합니다.
UI.Toolbar_Guard_HPChangeBlocked=AVG가 다른 프로그램의 [홈페이지 설정]을 변경하려는 시도를 성공적으로 차단했습니다.
UI.Toolbar_Guard_KeepHP=현재 홈 페이지를 유지합니다(권장).
UI.Toolbar_Loading=로드 중
UI.Toolbar_Logo_About_Label=정보
UI.Toolbar_Logo_About_Tooltip=AVG Security Toolbar 정보
UI.Toolbar_Logo_About_Tooltip_safeguard=AVG SafeGuard toolbar 정보
UI.Toolbar_Logo_AVG_Threat_Labs_Label=AVG Threat Labs
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip=안전성 등급을 받으려면 웹 사이트 이름을 입력하십시오.
UI.Toolbar_Logo_Current_Threat_Level_Label=현재의 위협 수준
UI.Toolbar_Logo_Current_Threat_Level_Tooltip=웹의 위협 수준에 대한 최신 정보를 받으십시오.
UI.Toolbar_Logo_Help_Label=도구 모음 도움말
UI.Toolbar_Logo_Help_Tooltip=AVG Security Toolbar에 대한 자세한 정보
UI.Toolbar_Logo_Help_Tooltip_safeguard=AVG SafeGuard toolbar에 대한 자세한 정보
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb
UI.Toolbar_Logo_ProductFeedback_Label=제품 피드백 제출
UI.Toolbar_Logo_ProductFeedback_Tooltip=제품 피드백 제출
UI.Toolbar_Logo_ProductFeedback_URL=http://www.avg.com/ko.feedback-avg-toolbar-tlbrc
UI.Toolbar_Logo_ThreatLevel_URL=http://www.avg.com/ko.threat-level-tlbrc
UI.Toolbar_Logo_Tooltip=AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_FF=AVG Security Toolbar 
UI.Toolbar_Name_FF_safeguard=AVG SafeGuard toolbar 
UI.Toolbar_Name_IE=AVG Security Toolbar 
UI.Toolbar_Name_IE_safeguard=AVG SafeGuard toolbar 
UI.Toolbar_Notepad_Label=메모장
UI.Toolbar_Notepad_Tooltip=메모장
UI.Toolbar_Searchbox_Watermark=검색…
UI.Toolbar_searchguard_balloon_text=AVG가 다른 프로그램의 [검색 설정]을 변경하려는 시도를 성공적으로 차단했습니다.
UI.Toolbar_Search_Button_Label=검색
UI.Toolbar_Search_Button_Tooltip=웹 검색
UI.Toolbar_SetSearchProvider_Label=AVG Secure Search를 사용하십시오.
UI.Toolbar_SetSearchProvider_Tooltip=새로운 탭과 내 컴퓨터의 다른 검색 창에서 AVG Secure Search를 기본 검색 공급자로 설정하십시오.
UI.Toolbar_SiteSafety_Label=사이트 보안
UI.Toolbar_SiteSafety_Tooltip=현재 웹 사이트의 보안 수준 확인
UI.Toolbar_Weather_Label=날씨
UI.Toolbar_Weather_Tooltip=일기 예보
UI.Toolbar_WindowsExplorer_Label=Windows 탐색기
UI.Toolbar_WindowsExplorer_Tooltip=하드 드라이브의 파일과 폴더에 액세스합니다.
UI.Toolbar_SpeedTest_Label=Speedtest
UI.Toolbar_SpeedTest_Tooltip=최적의 경험을 위해 인터넷 속도를 테스트해보십시오
UI.Toolbar_SiteSafety_High_Label=위험!
UI.Toolbar_SiteSafety_High_Tooltip=위험!
UI.Toolbar_SiteSafety_Med_Label=우려
UI.Toolbar_SiteSafety_Med_Tooltip=우려
UI.Toolbar_SiteSafety_Safe_Label=안전
UI.Toolbar_SiteSafety_Safe_Tooltip=안전
UI.Toolbar_SiteSafety_Unknown_Label=사이트 보안
UI.Toolbar_SiteSafety_Unknown_Tooltip=사이트 보안
UI.Toolbar_SiteSafety_MediumHigh_Label=Medium High
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=Medium High
UI.Toolbar_Logo_Uninstall_Label_safeguard=AVG SafeGuard toolbar 제거
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=AVG SafeGuard toolbar 제거
UI.Toolbar_Guard_LearnMore=자세한 정보
UI.Toolbar_Logo_EULA_Label=최종 사용자 사용권 계약
UI.Toolbar_Logo_EULA_Tooltip=최종 사용자 사용권 계약
UI.Toolbar_Logo_Privacy_Label=개인정보 보호정책
UI.Toolbar_Logo_Privacy_Tooltip=개인정보 보호정책
UI.Toolbar_Logo_Uninstall_Label=AVG 도구 모음 제거
UI.Toolbar_Logo_Uninstall_Tooltip=AVG 도구 모음 제거
